Bug 836784 - Something stuck in dconf worker process
Something stuck in dconf worker process
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 06:28 EDT by Mikhail
Modified: 2013-08-01 00:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:08:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proof screenshot (241.54 KB, image/png)
2012-07-01 06:28 EDT, Mikhail
no flags Details
backtrace for gnome-settings-daemon (3.51 KB, text/plain)
2012-07-01 06:30 EDT, Mikhail
no flags Details
backtrace for dconf-service (1.88 KB, text/plain)
2012-07-01 06:31 EDT, Mikhail
no flags Details
backtrace for dconf worker (1.42 KB, text/plain)
2012-07-01 06:32 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-01 06:28:56 EDT
Created attachment 595512 [details]
proof screenshot

Description of problem:
Довольно часто я сталкиваюсь с тем что процессы "gnome-settings-daemon", "dconf-service" and "dconf worker" begins consume all CPU resources, usually killing "dconf worker" helps stop this. But it is wrong.
Comment 1 Mikhail 2012-07-01 06:29:39 EDT
Quite often I am confronted with the fact that the processes of "gnome-settings-daemon", "dconf-service" and "dconf worker" begins consume all CPU resources, usually killing "dconf worker" helps stop this. But it is wrong.
Comment 2 Mikhail 2012-07-01 06:30:27 EDT
Created attachment 595513 [details]
backtrace for gnome-settings-daemon
Comment 3 Mikhail 2012-07-01 06:31:22 EDT
Created attachment 595514 [details]
backtrace for dconf-service
Comment 4 Mikhail 2012-07-01 06:32:11 EDT
Created attachment 595515 [details]
backtrace for dconf worker
Comment 5 Mikhail 2012-07-01 06:39:31 EDT
Could this be the result of OOM Killer?? In my experience this happens on machines with a insufficient amounts of RAM and a big swap.
Comment 6 Fedora End Of Life 2013-07-03 20:26:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:09:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.